IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SKRSKANGRUBUID' AND SYSOBJECTS.name = 'TKANGRUBU')
ALTER TABLE dbo.TKANGRUBU ADD SKRSKANGRUBUID int NULL
go




